Skip to Content
0
Former Member
Apr 14, 2014 at 03:25 PM

Unable to execute DI addon after upgrade

16 Views

Hi Experts,

We have recently upgraded SAP Business One 9.0 from PL:04 to PL:10.

Since the upgrade, we cannot execute DI Addons that were working properly in the previous patch level.

The message we get is:

“-119 Database Type Not Supported”

We have proceeded with some tests and we have noticed that if we “run as administrator” the .exe file of the DI addon, it executes successfully.

Can you please provide some advice?

Thank you in advance

Kind regards,

Vassilis Korolis